Subject: Re: bug#48921: 28.0.50; Speed up native-compilation

From: Andrea Corallo <[email-masked]>
Date: Tue, 08 Jun 2021 19:36:44 +0000

Hi Eli,

thanks for the investigation and for opening the bug.  I agree we should
try to improve here.

I'm following all discussions and trying to help here and there, the
summer is not the best time of the year for me to dedicate considerable
chunks of time to Emacs development.  I'll certainly pick this up after
this period if nobody has already worded this out.

Thanks

  Andrea